<!--<input type="button" value="{{name}}" ng-click="clickMe(name)">-->

<nav class="navbar" id="nav-bar">
    <ul class="navbar-list">
        <li class="navbar-item">
            <a class="navbar-link sidebar-opener" ng-click="showMenu()">
                <img class="navbar-icon" src="assets/img3.0/menu.png">
            </a>
        </li>

        <!-- <li class="navbar-item all-services">
            <a class="navbar-link" ui-sref="servicesAZ">
                <img class="navbar-icon " src="assets/img3.0/all-services-v2.svg">
            </a>
        </li> -->

        <li class="navbar-item">
            <a class="navbar-link" ng-click="goTo('favourites',false,{ payload: null, from: 'dashboard', isBack:true })" style="width: 40px;">
                <img class="navbar-icon" src="assets/img3.0/like.png">
            </a>
        </li>

        <li class="navbar-item">
            <a class="navbar-link" ui-sref="dashboard">
                <img class="navbar-icon" src="assets/img3.0/home.png">
            </a>
        </li>
        <li ng-click="goTo('notification',false,{ payload: null, from: 'dashboard', isBack:true })" class="navbar-item">
            <a class="navbar-link" href="#">
                <img class="navbar-icon" src="assets/img3.0/notifications.png">
            </a>
        </li>
        <li ng-click="goTo('myRequests',true,{ payload: null, from: 'dashboard', isBack:true })" class="navbar-item">
            <a class="navbar-link" href="#">
                <img class="navbar-icon" src="assets/img3.0/inbox2.png">
            </a>
        </li>
    </ul>
</nav>

<div class="sidebar">
    <div class="sidebar-overlay" ng-click="showMenu()"></div>
    <div class="sidebar-toggle">
        <nav class="menu">
            <ul class="menu-list fz20-R">
                <li class="menu-item">
                    <a class="menu-link noSubmenu" href="#" ng-click="goToPersonalDetails({from:'dashboard'})"><span
                            class="menu-icon"><img src="assets/img3.0/user.png"></span>
                        <span
                                class="menu-text">{{'Personal Details' | translate}}</span>
                    </a>
                </li>

                <li class="menu-item">
                    <a class="menu-link noSubmenu all-services-side" href="#"
                       ng-click="goTo('servicesAZ',false, {from: 'dashboard'})">
                        <span class="menu-icon"><img src="assets/img3.0/all-services-v2.svg"></span>
                        <span class="menu-text">{{'Services A-Z' | translate}}</span>
                    </a>
                </li>

                <li class="menu-item">
                    <a class="menu-link noSubmenu" href="#"
                       ng-click="goTo('myRequests',true,{ payload: null, from: 'dashboard', isBack:true })"><span
                            class="menu-icon"><img src="assets/img3.0/inbox.png"></span><span
                            class="menu-text">{{'My Requests' | translate}}</span>
                    </a>
                </li>

                <li class="menu-item">
                    <a class="menu-link noSubmenu"
                       ng-click="goTo('myLocations',true,{ payload: null, from: 'dashboard', isBack:true })" href="#">
						<span class="menu-icon">
							<img src="assets/img3.0/location.png">
						</span>
                        <span class="menu-text">{{'My Locations' | translate}}</span>
                    </a>
                </li>

                <li class="menu-item">
                    <a class="menu-link noSubmenu"
                       ng-click="goTo('favourites',false,{ payload: null, from: 'dashboard', isBack:true })">
						<span class="menu-icon">
							<img src="assets/img3.0/like.png">
						</span>
                        <span class="menu-text">{{'My Favorites' | translate}}</span>
                    </a>
                </li>

                <li class="menu-item has-submenu" ng-class="{'isSubmenu': help.toggleShow}">
                    <a class="menu-link" ng-click="help.toggleShow =! help.toggleShow">
						<span class="menu-icon">
							<img src="assets/img3.0/help.png">
						</span>
                        <span class="menu-text">{{'Help & Support' | translate}}</span>
                    </a>
                    <ul class="submenu">
                        <li class="submenu-item"><a class="submenu-link"
                                                    ng-click="goTo('faq',false,{ payload: null, from: 'dashboard', isBack:true })">{{
                            'FAQ' | translate }}</a></li>
                        <li class="submenu-item"><a class="submenu-link"
                                                    ng-click="goTo('feedback',false,{ payload: null, from: 'dashboard', isBack:true })">{{
                            'Feedback' | translate }}</a></li>
                        <li class="submenu-item"><a class="submenu-link"
                                                    ng-click="goTo('chat',true,{ payload: null, from: 'dashboard', isBack:true })">{{
                            'Chat' | translate }}</a></li>
                    </ul>
                </li>

                <li class="menu-item">
                    <a class="menu-link noSubmenu"
                       ng-click="goTo('settings',false,{ payload: null, from: 'dashboard', isBack:true })">
						<span class="menu-icon">
							<img src="assets/img3.0/settings.png">
						</span>
                        <span class="menu-text">{{'Settings' | translate}}</span>
                    </a>
                </li>

                <li class="menu-item">
                    <a class="menu-link noSubmenu" ui-sref="takeTour">
						<span class="menu-icon">
							<img src="assets/img3.0/take-a-tour.png">
						</span>
                        <span class="menu-text">{{'App Tips' | translate}}</span>
                    </a>
                </li>

                <li class="menu-item has-submenu" ng-class="{'isSubmenu': about.toggleShow}">
                    <a class="menu-link" ng-click="about.toggleShow =! about.toggleShow">
						<span class="menu-icon">
							<img src="assets/img3.0/about.png">
						</span>
                        <span class="menu-text">{{'About' | translate}}</span>
                    </a>
                    <ul class="submenu">
                        <!-- <li class="submenu-item"><a class="submenu-link" ng-click="showMenu();showHappiness()" >{{ 'Happiness' | translate }}</a></li> -->
                        <li class="submenu-item"><a class="submenu-link" ng-click="onAppRate()">{{ 'Dubai 24/7' |
                            translate }}</a></li>
                        <li class="submenu-item"><a class="submenu-link"
                                                    ng-click="goTo('contactUs',false,{ payload: null, from: 'dashboard', isBack:true })">{{
                            'Contact Us' | translate }}</a></li>
                        <li class="submenu-item"><a class="submenu-link" ng-click="onShareApp()">{{ 'Tell a friend' |
                            translate }}</a></li>
                    </ul>
                </li>

            </ul>
            <div class="menu-language">
				<span class="menu-icon">
					<img src="assets/img3.0/language.png">
				</span>
                <a class="language-btn " ng-class="{'active' : $root.$currentLanguage == 'en'}" href="#"
                   ng-click="changeLanguage('en', true)">English</a>
                <a class="language-btn" ng-class="{'active' : $root.$currentLanguage == 'ar'}"
                   ng-click="changeLanguage('ar', true)">عربي</a>
            </div>
        </nav>

        <div class="sidebar-bottom" ng-if="token == null">
            <div class="sidebar-login">{{ 'Login with' | translate }}
                <a ng-click="goTo('personalDetails_1',false,{from: 'dashboard'})">
                    <img class="sidebar-login-logo"
                         src="assets/img3.0/logo-dubai-id.png"
                         width="105" height="41">
                </a>
            </div>
        </div>
    </div>
</div>

